Subject: Re: is cygwin lame???
From: Robert Collins <[email-masked]>
To: Charles Wilson <[email-masked]>
Cc: John Fortin <[email-masked]>, [email-masked]
Date: 26 Jul 2001 09:39:45 +1000

On 25 Jul 2001 12:01:09 -0400, Charles Wilson wrote:
> 
> John,
> 
> Chill, dude.  Sure, Michael's subject line is less-than-inspiring, but 
> the message content was thorough, showed that he has researched his 
> performance problem, and <probably> pinpointed the cause.  I'll trade 
> that for a "nice" subject line+clueless message body ANY day.
> 
> If he'd also been able to include a patch to fix the problem, I'd 
> probably wet my pants.  [:-)]
> 
> --Chuck
> 
> BTW, why'd did you BCC: the cygwin list?  Blind copying makes it hard to 
> keep message threads/replies on-list; requires manual intervention of 
> prospective reply-ees.  (and it's been so long since I actually 
> *initiated* a thread, I typed the cgywin mailing address in wrong the 
> first time...)
> 

Try a different mailer :}. Evolution kept the messages threaded without
trouble.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/